/* Responsive CSS */

/* Normal overrides */
#quickQuoteLargeBannerBgMain,#quickQuoteLargeBannerTop,#quickQuoteLargeBannerBg{
    background-image: none;
}
#quickQuoteLargeBannerBgMain{
    background-image: url('/custom/images/parcels.png');
    background-position: left bottom;
    background-repeat: no-repeat;
}
#quickQuoteLargeBanner{
    background: #a52cb2; /* Old browsers */
    background: -moz-linear-gradient(top,  #a52cb2 0%, #691a80 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a52cb2), color-stop(100%,#691a80)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #a52cb2 0%,#691a80 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #a52cb2 0%,#691a80 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #a52cb2 0%,#691a80 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #a52cb2 0%,#691a80 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a52cb2', endColorstr='#691a80',GradientType=0 ); /* IE6-9 */

}
.navbar-nav>li>a{
  padding: 15px 13px!important;
}
#quickQuoteLargeBannerTop img{
    margin: 10px;
    width: 90%;
}
#quickQuoteLargeBannerTop{
    height: auto!important;
}

#quickQuoteLargeBanner,#quickQuoteRightBanner{
    width: auto;
    float: none;
}
#quickQuoteLargeBanner{
    background-color: #6d1b83;
    border-radius: 5px;
}
#quickQuoteSmallBannerImport img{
    width: 100%;
}
input[type=text],select,option{
    color: black!important;
}
#qqParcelDimensions{
    width: auto;
    position: relative;
}
#qqParcelQuantity{
    padding-left: 155px;
    text-align: left;
}
#qqParcelDimensions .qqDimensionInput{
    width: 100%!important;
}
.colLabl{
    text-align: center;
}

.wpsnav{
    border-radius: 5px;
    border: 1px solid black;
    background: #f6cc1e; /* Old browsers */
    background: -moz-linear-gradient(top,  #f6cc1e 0%, #f0ac12 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6cc1e), color-stop(100%,#f0ac12)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f6cc1e 0%,#f0ac12 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f6cc1e 0%,#f0ac12 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f6cc1e 0%,#f0ac12 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f6cc1e 0%,#f0ac12 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6cc1e', endColorstr='#f0ac12',GradientType=0 ); /* IE6-9 */
}

.wpsnav .navbar-brand{
    border-right: 1px solid #b69515;
}

.wpsnav .navbar-brand img{
    vertical-align: middle;
}


.navbar-brand{
    height: 50px!important;
    padding: 18px 15px!important;
}

.navbar{
    border-radius: 5px!important;
    border: 1px solid #b69515!important;
}

.wpsnav li{
    border-right: 1px solid #b69515;
}

.wpsnav li a{
    color: black!important;
}

#qqParcelQuantity{
    display: none;
}

.wpsnav li:hover > a{
    background: #1086d2; /* Old browsers */
    background: -moz-linear-gradient(top,  #1086d2 0%, #0a52b5 99%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1086d2), color-stop(99%,#0a52b5)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #1086d2 0%,#0a52b5 99%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #1086d2 0%,#0a52b5 99%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #1086d2 0%,#0a52b5 99%); /* IE10+ */
    background: linear-gradient(to bottom,  #1086d2 0%,#0a52b5 99%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1086d2', endColorstr='#0a52b5',GradientType=0 ); /* IE6-9 */
    color: white!important;
}


.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
    background-color: #0a52b5!important;
    color: white!important;
}
.navbar-default .navbar-toggle:focus span.icon-bar, .navbar-default .navbar-toggle:hover span.icon-bar{
    background-color: white!important;
}

#rhs .contentBox{
    width: auto!important;
}

/* Mobile Up */
@media(max-width:767px){
  /* xs */
    #quickQuoteLargeBannerInnerBottom{
        padding: 0;
    }
    .qqSelect,#qqParcelQuantity{
        text-align: left;
    }
    .qqSelect select{
        width: 100%;
    }
    #qqSubmitContainer{
        margin-top: 0px;
        text-align: left;
    }
    #quickQuoteTable td {
        vertical-align: top;
        width: 50%;
    }

    #qqParcelDimensions{
        width: auto;
    }
    #qqParcelQuantity{
        display: none;
    }
    table{
        width: 100%!important;
    }
    #hideMob{
        display: none;
    }
    #quickQuoteLargeBannerInnerBottom,#qqSubmitContainer{
        padding: 0px 15px;
    }
    .row{
        margin: 0px!important;
    }
    .navbar{
          width: 100%!important;
    }
}
@media(min-width:768px){
  /* sm */
}
@media(min-width:992px){
  /* md */

}

@media(min-width:1200px){
  /* lg */
}

/* Mobile Down */
@media(min-width:767px){
  /* xs */

}
@media(max-width:768px){
  /* sm */
    .wpsnav{
        width: 100%;
    }
    .wpsnav a{
        float: none;
    }

    .wpsnav .navbar-brand{
        border: 0;
    }

}
@media(max-width:992px){
  /* md */

    #quickQuoteSmallBannerImport{
        text-align: center;
    }
    .contentBox,#quickQuoteLargeBanner,#container,#nav,#quickQuoteTable{
        /* Full screen stretchy */
        width: 100%;
    }
    #quickQuoteTable{
        margin: 0;
    }
    #header{
        background-position: top center;
        height: 150px;
    }
    #container,#quickQuoteLargeBannerBg,#quickQuoteLargeBannerBottom{
        background-image: none;
    }

    #headerText{
        width: 100%;
        display: block;
        position: relative;
        float: none;
        top:60px;
    }
    #headerText #url{
        text-align: center;
    }
    #headerCountryText{
        float: none;
        text-align: center;
    }

    #nav,#navLeft,#navRight{
        background:none;
    }
    .row{
        margin-left: 0px!important;
        margin-right: 0px!important;
    }

}

@media(max-width:1200px){
  /* lg */
}